##
##  GeoIP.conf -- geoipupdate(1) configuration
##  (see http://dev.maxmind.com/geoip/geoipupdate/)
##

# AccountId 0
# LicenseKey 000000000000

EditionIDs GeoLite2-Country GeoLite2-City

DatabaseDirectory @l_prefix@/var/geoip2/db

Host updates.maxmind.com

# Proxy proxy.example.com:3128
# ProxyUserPassword username:password

